article section #thumbs
{
	display: block;
	width: 620px;
    height: 60px;
	margin: 10px 0 50px 0;
}

article section a
{
	position: relative;
	float: left;
	width: 620px;
	height: 80px;
	margin: 0 0 20px 0;
	overflow: hidden;
	text-decoration: none;
}

article section .hover 
{
	position: absolute;
	float: left;
	width: 610px;
	height: 60px;
	padding: 20px 0 0 10px;
	z-index: 2;
	background: url(../images/asset/thumb-over-conhecimento.png) 0 -10px;
}

article section strong
{
    display: block;
    margin: 0 0 5px 0;
}






article section #capa
{
	position: relative;
	float: left;
	width: 620px;
	height: 160px;
	margin: 0 0 10px 0;
	overflow: hidden;
	text-decoration: none;
}


article section #campo-voltar-avancar
{
	position: relative;
	float: left;
	width: 620px;
	height: 35px;
	margin: 20px 0 0 0;
}

article section .voltar-avancar
{
	position: relative;
	float: left;
	width: 300px;
	height: 35px;	
}

article #seta-retornar
{
	position: relative;
	float: left;
	width: 15px;
	height: 35px;
	background: url(../images/asset/seta-retornar.png) no-repeat;
	cursor: pointer;
}

article #seta-avancar
{
	position: relative;
	float: right;
	width: 15px;
	height: 35px;
	background: url(../images/asset/seta-avancar.png)no-repeat;
	cursor: pointer;
}

article section .seta-texto-retornar
{
	position: relative;
	float: left;
	width: 270px;
	height: 35px;
	padding: 6px 0 0 10px;
}

article section .seta-texto-avancar
{
	position: relative;
	float: right;
	width: 270px;
	height: 35px;
	text-align: right;
	padding: 6px 10px 0 0 ;